#Contains API Secret used to validate your application. Commit to internal source control; avoid making secret public.
#Mon Jan 23 11:37:36 CET 2017
apiSecret=04efbd76e53e3113521ff35787f31809ee7049bceb7343ec6392b2148f50a3bc
